Research Showcase January 2018
Closed, ResolvedPublic

Description

Speakers:

When: January 17 2018

Host: Dario
IRC host: @diego

itemstatusComments
Confirm with speakersY
Request the event to be created in the staff calendarY
Upload abstractsY
Create Hangout Air event in advanceY
Email to the listsYwiki-research, analytics, wikimedia-l, wmfall
Let office@ know about the guestsY
Reminder to lists on WednesdayY
Announce via social mediaY
Add slides and video link
LGoto created this task.Dec 15 2017, 5:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 15 2017, 5:28 PM
leila triaged this task as High priority.Jan 2 2018, 11:21 PM
leila assigned this task to DarTar.
leila moved this task from Staged to Time Sensitive on the Research board.
DarTar updated the task description. (Show Details)Jan 2 2018, 11:42 PM
DarTar added a subscriber: CSindersWMF.

@LGoto speakers confirmed, details in the spreadsheet. This is all yours. Note this month will be in the office.

DarTar reassigned this task from DarTar to LGoto.Jan 2 2018, 11:42 PM
LGoto updated the task description. (Show Details)Jan 3 2018, 6:30 PM
LGoto updated the task description. (Show Details)Jan 3 2018, 10:14 PM
LGoto updated the task description. (Show Details)Jan 3 2018, 10:18 PM
LGoto updated the task description. (Show Details)Jan 16 2018, 5:47 PM
DarTar updated the task description. (Show Details)Jan 17 2018, 6:52 PM
DarTar added a subscriber: diego.
DarTar moved this task from Time Sensitive to Blocked on the Research board.Jan 22 2018, 7:29 PM
LGoto closed this task as Resolved.Apr 3 2018, 5:48 PM